<AudioFilters>

<Effect id="0" priority="0">
	<EffectChorusFlanger>
	  <Options>
		<DryWet>
		  <Values>
			<Dry val="30%"/>
			<Wet val="70%"/>
		  </Values>
		</DryWet>
		<Feedback val="20%"/>
		<ModulationDepth val="0.5"/>
		<ModulationRate val="4.5"/>
		<ModulationForm val="default"/>
		<Invert val="1"/>
		<Gain val="0"/>
		<PhaseShift val="10"/>
		<Elements>
		  <Common>
			<DelayersCount val="1"/>
			<Delay val="17"/>
		  </Common>
		</Elements>
	  </Options>
	</EffectChorusFlanger>
</Effect>

<Effect id="2" priority="1">
	<EffectRateTempo>
	  <Options>
		<Pitch val="0.7"/>
		<Tempo val="1.0"/>
	  </Options>
	</EffectRateTempo>
</Effect>

<Effect id="1" priority="2">
	<EffectReverb2>
	  <Options>
		<RoomSize val="2.5"/>
		<Wet val="-25"/>
		<Dry val="-1"/>
		<Feedback val="0.55"/>
		<CombLowPassFrequency val="10000"/>
		<OtherChannelWeight val="0.1"/>
		<Delay val="10"/>
		<LowFrequency val="10"/>
		<HiFrequency val="10000"/>
	  </Options>
	</EffectReverb2>
</Effect>

</AudioFilters>


